Subject: devel-digest V2 #222
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest          Saturday, July 17 1999          Volume 02 : Number 222

In this issue:

    S/W switch for Netwinder audio?
    Re: S/W switch for Netwinder audio?
    Re: S/W switch for Netwinder audio?
    DM -> Office Server
    Re: DM -> Office Server
    Re: S/W switch for Netwinder audio?

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Thu, 15 Jul 1999 10:50:33 -0230
From: Jason Trask <[email-masked]>
Subject: S/W switch for Netwinder audio?

    I have a situation in which there are multiple audio outputs from
several sources and would like to mix them together.  However I cannot
seem to shutdown to audio output from the NW's internal speaker and
still keep the output on the audio out line.  I have played with the
/usr/bin/mixer settings but I cannot seem to isolate only the audio out
line.  Anyone have any suggestions to this?

    Thanx in advance..

Jason
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Thu, 15 Jul 1999 10:36:59 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: S/W switch for Netwinder audio?

Jason Trask wrote:
> 
>     I have a situation in which there are multiple audio outputs from
> several sources and would like to mix them together.  However I cannot
> seem to shutdown to audio output from the NW's internal speaker and
> still keep the output on the audio out line.  I have played with the
> /usr/bin/mixer settings but I cannot seem to isolate only the audio out
> line.  Anyone have any suggestions to this?

I just posted an explanation of this on the FAQ.  To kill the internal
speaker you should use

mixer -private=17

If this doesn't work, let me know!

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Thu, 15 Jul 1999 15:58:10 -0230
From: Jason Trask <[email-masked]>
Subject: Re: S/W switch for Netwinder audio?

It doesn't seem to work.
The info from uname -a is:
Linux Netwinder 2.0.35 #1 Fri Dec 11 15:11:42 EST 1998 armv4l

If you need any other info please let me know.

Ralph Siemsen wrote:

> Jason Trask wrote:
> >
> >     I have a situation in which there are multiple audio outputs from
> > several sources and would like to mix them together.  However I cannot
> > seem to shutdown to audio output from the NW's internal speaker and
> > still keep the output on the audio out line.  I have played with the
> > /usr/bin/mixer settings but I cannot seem to isolate only the audio out
> > line.  Anyone have any suggestions to this?
>
> I just posted an explanation of this on the FAQ.  To kill the internal
> speaker you should use
>
> mixer -private=17
>
> If this doesn't work, let me know!
>
> --
> Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Thu, 15 Jul 1999 19:40:25 -0700
From: [email-masked] (Arne W. Flones)
Subject: DM -> Office Server

The announcement of the NetWinder Office Server is quite a timely
news item.   It would be nice if the Office Server features would be
available to DM users.  Speaking only for myself, it sure looks like
this guy has the type of features I need for my application.

Will the software for the Office Server be available for download on
the Netwinder.org site?

I'd like to hear some more details on this configuration.

Thanks.

- -- 

Arne W. Flones
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Fri, 16 Jul 1999 17:01:00 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: DM -> Office Server

Note: please post any replies to the general or advocacy groups.  This
isn't a devel issue... Thanks.

I can't comment for sure on this, as I am not privy to all the facts,
but from what I've been told, this is the situation:  The OfficeServer
software will be sold as a "value added" feature on our NetWinder
platform.  The code is not GPL'ed and will not be available for download
freely on our usual FTP site.  

All existing NetWinder owners will be offered an update to the
OfficeServer for cost-of-shipping only.  At your option, you will be
able to either return your machine to us for a disk image update, or you
will be able to order a CD-rom and do the update yourself.  There may
also be an option to download the image.  The sales and marketing folks
are still trying to work out all the details of how this will be
handled, but presumably, it will involve contacting us with your units'
serial number or something like that.

"Arne W. Flones" wrote:
> 
> The announcement of the NetWinder Office Server is quite a timely
> news item.   It would be nice if the Office Server features would be
> available to DM users.  Speaking only for myself, it sure looks like
> this guy has the type of features I need for my application.
> 
> Will the software for the Office Server be available for download on
> the Netwinder.org site?
> 
> I'd like to hear some more details on this configuration.
> 
> Thanks.
> 
> --
> 
> Arne W. Flones
> [email-masked]

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Fri, 16 Jul 1999 23:28:48 -0400
From: Woody Suwalski <[email-masked]>
Subject: Re: S/W switch for Netwinder audio?

Jason Trask <[email-masked]> wrote:
>It doesn't seem to work.
>The info from uname -a is:
>Linux Netwinder 2.0.35 #1 Fri Dec 11 15:11:42 EST 1998 armv4l
>
I think U will need a newer sound driver and the mixer program. (driver
version 0.82) Please check netwinder.org /users/w/woody for updates...

Woody

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #222
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.